Loading...
Searching...
No Matches
janus_textroom_participant Struct Reference
Collaboration diagram for janus_textroom_participant:
[legend]

## Data Fields

janus_textroom_session * | session
janus_textroom_room * | room
gchar * | username
gchar * | display
janus_mutex | mutex
volatile gint | destroyed
janus_refcount | ref

## Field Documentation

## destroyed

volatile gint janus_textroom_participant::destroyed

## display

gchar* janus_textroom_participant::display

## mutex

janus_mutex janus_textroom_participant::mutex

## ref

janus_refcount janus_textroom_participant::ref

## room

janus_textroom_room* janus_textroom_participant::room

## session

janus_textroom_session* janus_textroom_participant::session

## username

gchar* janus_textroom_participant::username

The documentation for this struct was generated from the following file:

- janus_textroom.c